Authentication
Get API Key Context
GET
/
me
Get API Key Context
curl --request GET \
--url https://external.aieev.cloud:5007/external/api/v1/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://external.aieev.cloud:5007/external/api/v1/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://external.aieev.cloud:5007/external/api/v1/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"organization_id": "org-0I2GoSBhwODG",
"project_id": "proj-sGF4ynUPbc8H",
"api_key_id": "9e9a776f-2ce6-42c9-ad70-c75936ce662b",
"user_id": "6377ae7c-8986-477c-ab87-7f8eb63bf785",
"authenticated_via": "api_key"
}{
"detail": "<string>"
}Authorizations
Pass your API key as a Bearer token. Create API keys in the project overview.
Response
Authenticated context information.
Organization ID linked to the API key.
Example:
"org-0I2GoSBhwODG"
Project ID linked to the API key.
Example:
"proj-sGF4ynUPbc8H"
API key ID used for authentication.
Example:
"9e9a776f-2ce6-42c9-ad70-c75936ce662b"
User ID who created the API key.
Example:
"6377ae7c-8986-477c-ab87-7f8eb63bf785"
Authentication method.
Example:
"api_key"
⌘I
Get API Key Context

